List annotation queues
curl --request GET \
--url https://api.honeyhive.ai/v1/queues \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.honeyhive.ai/v1/queues"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.honeyhive.ai/v1/queues', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"queues": [
{
"name": "<string>",
"description": "<string>",
"filters": {
"filterArray": [
{
"field": "<string>",
"value": "<string>"
}
]
},
"enabled": true,
"id": "<string>",
"scope_id": "<string>",
"is_active": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}Queues
List annotation queues
List annotation queues for the current project scope, optionally filtered by enabled status.
GET
/
v1
/
queues
List annotation queues
Was this page helpful?
⌘I

